label.welcome = Struts 2 <s:textfield> input type text example
label.firstName =  First Name
label.lastName =  Last Name
label.checkboxExample = Check box example

error.firstName.required = First Name is required!
error.lastName.required = Last Name is required!
